{
  "schemaVersion": 2,
  "items": [
    "$minecraft:digger",
    "quark:pickarang",
    "quark:flamerang"
  ],
  "incompatible": [
    "vanillatweaks:blazing",
    "minecraft:looting",
    "minecraft:luck_of_the_sea",
    "minecraft:fortune"
  ]
}